@charset "UTF-8";
*{padding:0; margin:0;}
body{font-size:100%; color:#333; font-family:Arial, Helvetica, sans-serif;}
a{text-decoration:none; color:#333;}
a:hover{cursor:pointer; color:#f00;}
a.blue{color:#390EEC;}
ul,li,ol,dl,dd{list-style:none;}
.clearfix {*zoom: 1;clear:both;}
.clearfix:after {display: table; content: ""; clear: both;}

.mt40{margin-top:40px;}

.cont{width:1150px; margin:0 auto; position:relative;}

header.header{display:block; width:100%; height:450px;  background:#27667F;}
nav.menu{display:block; width:100%; height:50px; line-height:50px; background:#000; box-shadow:0 0 10px #000; position:fixed; top:0; left:0; z-index:999;}
.menu ul{display:block; text-indent:30px;}
.menu li{float:left; width:140px; text-align:center; color:#fff; font-size:1em; position:relative; height:50px;}
.menu a{color:#fff; display:block; width:100%; text-indent:0;}
.menu span.showlist{position:absolute; left:0; top:50px; background:#000; display:block; padding:10px; display:none;}
.menu li.now a,.menu a:hover{background:url(/images/menu.png) repeat-x; color:#333;}
.top-cont{position:absolute; top:135px; left:50%; z-index:3; width:960px; margin-left:-480px;}
.logo{background:url(/images/logo-bg.png) no-repeat; height:138px;}
.logo-txt{display:block; width:100%; background:url(/images/logo.png) 40px 40px no-repeat;}
.logo-txt h1{color:#fff; font-weight:normal; text-indent:220px; padding-top:40px; margin-bottom:0;}
.logo-txt h2{color:#fff; font-weight:normal; text-indent:220px; font-size:1.1em; color:#ccc;}

.products-menu{background:url(/images/sec.png) no-repeat; height:73px; margin-top:3px; width:100%; position:relative;}
.products-menu label{display:block; height:73px; position:absolute; top:0; left:0; width:286px; line-height:73px; text-align:center; font-size:1.2em;}
.products-menu span{display:block; position:absolute; top:14px; height:45px; line-height:45px; left:286px; background:#fff; width:688px; text-align:center; box-shadow:0px 1px 15px #999;  z-index:5;}
.products-menu nav{height:0px; width:100%; position:absolute; top:45px; left:0; overflow:hidden; box-shadow:0px 5px 10px #999; opacity:.8;}
.products-menu #menu_inpt{line-height:45px; height:45px; color:#666; font-size:1.4em;}
.products-menu span a{display:block; line-height:32px; color:#999; font-size:1em; background:#fff;  width:100%; height:32px;}
.products-menu span a:hover{background:#ececec; color:#333;}
.products-menu abbr{display:block; position:absolute; right:0; top:0; width:90px; line-height:999px; overflow:hidden; background:url(/images/down.png) center no-repeat; height:45px; cursor:pointer;}
.top-bnn{display:block; width:100%; height:450px; overflow:hidden; position:relative;}
.top-bnn img{display:block; width:100%;  height:450px;}
.top-bnn .light{display:block; width:100%; background:url(/images/light.png) repeat-x; height:100px; position:absolute; bottom:0; left:0;}

.main{width:100%; height:470px; position:relative;}
.main .main-products{position:absolute; left:-45px; top:-115px; width:435px;}
.main-products span{width:195px; height:38px; text-align:center; color:#fff; margin-left:45px; background:#326F84; display:block; line-height:38px;}
.products-lb{width:348px; height:462px; margin-top:5px; margin-left:45px; box-shadow:0 -5px 10px #999; background:#fff; overflow:hidden;}
.main-products h3{height:52px; border-bottom:1px solid #CFBFA5; text-align:center; font-size:1em; font-weight:normal; display:block; position:relative; width:285px; margin:0 auto;}
.main-products h3 a{color:#333; width:185px; height:30px; line-height:30px; background:#fff; display:block; position:absolute; left:50%; margin-left:-94px; top:36px; border:none; border-bottom:none;}

.products-lb ul li{display:none; cursor:pointer;}
.products-lb ul li.now{display:block;}
.products-lb ul{padding-top:30px; width:285px; margin:0 auto;}
.products-lb ul strong{display:block; text-align:center; font-size:1.3em; width:100%; line-height:32px; height:32px; overflow:hidden; white-space:nowrap; word-break:keep-all;}
.products-lb ul p{line-height:24px; font-size:0.8em; color:#666; padding-top:20px;}
.products-lb .img{width:100%; height:180px; background:url(/images/pimgbg.png) bottom center no-repeat; position:relative;}
.products-lb .img img{display:block; width:90px; height:100px; position:absolute; left:50%; margin-left:-45px; bottom:28px;}

.main span.left{display:block; width:16px; height:30px; background:url(/images/left.png) no-repeat; position:absolute; left:-50px; top:50%; cursor:pointer;}
.main span.right{display:block; width:16px; height:30px; background:url(/images/right.png) no-repeat; position:absolute; right:-10px; top:50%; cursor:pointer;}

.main-cont{float:right; width:680px;}
.main-cont .title i{font-size:12px; color:#999; line-height:30px; display:block; font-style:normal;}
.main-cont .title abbr{display:block; line-height:48px; font-size:1.4em;}
.main-cont p{line-height:22px; font-size:12px; color:#636363;}
.main-cont .more{line-height:48px; font-size:0.8;}
.main-cont .more a{color:#DC842B;}
.main-cont .img-comp img{display:block;}
.main-cont .contact a{display:block; line-height:32px; text-indent:40px;}
.main-cont .contact a.icon1{background:url(/images/icon1.png) 10px center no-repeat;}
.main-cont .contact a.icon2{background:url(/images/icon2.png) 10px center no-repeat;}
.main-cont .contact a.icon3{background:url(/images/icon3.png) 10px center no-repeat;}

footer{width:100%; height:180px; line-height:20px; font-size:0.8em; color:#999; text-align:center; background:url(/images/foot.png) center 130px no-repeat;}
footer p{border-bottom:1px solid #ddd; padding-top:50px; padding-bottom:20px;}

.wc-tab p{WORD-WRAP: break-word;TABLE-LAYOUT: fixed;word-break:break-all}

.row .row2{float:left; width:45%; margin-left:20px;}
.row .line{width:100%; border-bottom:1px solid #ddd; clear:both; float:none; height:10px; margin-bottom:10px;}

.nzs_imglist li{float:left; width:50%;}
.nzs_imglist li img{display:block; width:100%; margin:10px auto;}
.woocommerce-breadcrumb{display:none;}
#content{padding-top:20px;}
.entry-meta{display:none;}
.hentry{margin:10px; padding:0; float:none;}
